﻿* Encoding: UTF-8.
* TÍTULO DE LA SINTAXIS:							   
* INDICADORES EMPLEO   
* OPERACIÓN ESTADÍSTICA:													   
* Encuesta de Superficie y Producción Agropecuaria Continua ESPAC_2019		   
* UNIDAD TÉCNICA RESPONSABLE: 												   
* Dirección de Estadísticas Agropecuarias y Ambientales					   
* ENTIDAD EJECUTORA:														   
* Instituto Nacional de Estadística y Censos (INEC)							   
*==============================================================================*.
* Fecha de elaboración:          Noviembre 2021					   
* Fecha última modificación:   Enero 2022				   
*==============================================================================*.
* Elaborado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias    						   
* Aprobado por:													   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias  							       
*==============================================================================*.
* Revisado por:																   
* Dirección de Estadísticas Agropecuarias y Ambientales (DEAGA)						   
* Gestión de Estadísticas Agropecuarias     						   
*==============================================================================*.
*Indicaciones.
*1- Descargue la Bases de datos de empleo de la página web: http://www.ecuadorencifras.gob.ec//estadisticas-agropecuarias-2/#

*2- Guarde la base y copie el directorio en:.
get file = 'C:\....\eu_nac_año_2019.sav'.

*==============================================================================*.
*                            CONSTRUCCIÓN DE INDICADORES                            *
*==============================================================================*.

******EMPLEO-UPA**********.

WEIGHT BY fact_exp_fin.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=familiar_pp_pt familiar_pp_st familiar_pp_tt familiar_pp_ct permanentecalificado_pt 
    permanentecalificado_st permanentecalificado_tt permanentecalificado_ct permanentenocalificado_pt 
    permanentenocalificado_st permanentenocalificado_tt permanentenocalificado_ct ocasional_pt 
    ocasional_st ocasional_tt ocasional_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY familiar_pp_pt [S][SUM] 
    + familiar_pp_st [S][SUM] + familiar_pp_tt [S][SUM] + familiar_pp_ct [S][SUM] + 
    permanentecalificado_pt [S][SUM] + permanentecalificado_st [S][SUM] + permanentecalificado_tt 
    [S][SUM] + permanentecalificado_ct [S][SUM] + permanentenocalificado_pt [S][SUM] + 
    permanentenocalificado_st [S][SUM] + permanentenocalificado_tt [S][SUM] + permanentenocalificado_ct 
    [S][SUM] + ocasional_pt [S][SUM] + ocasional_st [S][SUM] + ocasional_tt [S][SUM] + ocasional_ct 
    [S][SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

WEIGHT OFF.

******EMPLEO-AVES PLANTELES AVÍCOLAS**********.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ecap_nth_pt ecap_nth_st ecap_nth_tt ecap_nth_ct ecap_ntm_pt ecap_ntm_st ecap_ntm_tt 
    ecap_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ecap_nth_pt [SUM] + 
    ecap_nth_st [SUM] + ecap_nth_tt [SUM] + ecap_nth_ct [SUM] + ecap_ntm_pt [SUM] + ecap_ntm_st [SUM] + 
    ecap_ntm_tt [SUM] + ecap_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=encap_nth_pt encap_nth_st encap_nth_tt encap_nth_ct encap_ntm_pt encap_ntm_st 
    encap_ntm_tt encap_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY encap_nth_pt [SUM] + 
    encap_nth_st [SUM] + encap_nth_tt [SUM] + encap_nth_ct [SUM] + encap_ntm_pt [SUM] + encap_ntm_st 
    [SUM] + encap_ntm_tt [SUM] + encap_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

WEIGHT OFF.

******EMPLEO-GANADO VACUNO**********.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ecgv_nth_pt ecgv_nth_st ecgv_nth_tt ecgv_nth_ct ecgv_ntm_pt ecgv_ntm_st ecgv_ntm_tt 
    ecgv_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ecgv_nth_pt [SUM] + 
    ecgv_nth_st [SUM] + ecgv_nth_tt [SUM] + ecgv_nth_ct [SUM] + ecgv_ntm_pt [SUM] + ecgv_ntm_st [SUM] + 
    ecgv_ntm_tt [SUM] + ecgv_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ncgv_nth_pt ncgv_nth_st ncgv_nth_tt ncgv_nth_ct ncgv_ntm_pt ncgv_ntm_st ncgv_ntm_tt 
    ncgv_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ncgv_nth_pt [SUM] + 
    ncgv_nth_st [SUM] + ncgv_nth_tt [SUM] + ncgv_nth_ct [SUM] + ncgv_ntm_pt [SUM] + ncgv_ntm_st [SUM] + 
    ncgv_ntm_tt [SUM] + ncgv_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

WEIGHT OFF.


******EMPLEO-GANADO PORCINO**********.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ecgp_nth_pt ecgp_nth_st ecgp_nth_tt ecgp_nth_ct ecgp_ntm_pt ecgp_ntm_st ecgp_ntm_tt 
    ecgp_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ecgp_nth_pt [MEAN] + 
    ecgp_nth_st [MEAN] + ecgp_nth_tt [MEAN] + ecgp_nth_ct [MEAN] + ecgp_ntm_pt [MEAN] + ecgp_ntm_st 
    [MEAN] + ecgp_ntm_tt [MEAN] + ecgp_ntm_ct [MEAN]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ncgp_nth_pt ncgp_nth_st ncgp_nth_tt ncgp_nth_ct ncgp_ntm_pt ncgp_ntm_st ncgp_ntm_tt 
    ncgp_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ncgp_nth_pt [SUM] + 
    ncgp_nth_st [SUM] + ncgp_nth_tt [SUM] + ncgp_nth_ct [SUM] + ncgp_ntm_pt [SUM] + ncgp_ntm_st [SUM] + 
    ncgp_ntm_tt [SUM] + ncgp_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

WEIGHT OFF.

******EMPLEO-GANADO OVINO**********.

WEIGHT BY fact_exp_fin.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ecgo_nth_pt ecgo_nth_st ecgo_nth_tt ecgo_nth_ct ecgo_ntm_pt ecgo_ntm_st ecgo_ntm_tt 
    ecgo_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ecgo_nth_pt [SUM] + 
    ecgo_nth_st [SUM] + ecgo_nth_tt [SUM] + ecgo_nth_ct [SUM] + ecgo_ntm_pt [SUM] + ecgo_ntm_st [SUM] + 
    ecgo_ntm_tt [SUM] + ecgo_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov DISPLAY=NONE  /VLABELS 
    VARIABLES=ncgo_nth_pt ncgo_nth_st ncgo_nth_tt ncgo_nth_ct ncgo_ntm_pt ncgo_ntm_st ncgo_ntm_tt 
    ncgo_ntm_ct 
    DISPLAY=LABEL
  /TABLE eu_tn [C] + eu_trs [C] + eu_trc [C] + eu_tro [C] + ual_prov [C] BY ncgo_nth_pt [SUM] + 
    ncgo_nth_st [SUM] + ncgo_nth_tt [SUM] + ncgo_nth_ct [SUM] + ncgo_ntm_pt [SUM] + ncgo_ntm_st [SUM] + 
    ncgo_ntm_tt [SUM] + ncgo_ntm_ct [SUM]
  /CATEGORIES VARIABLES=eu_tn eu_trs eu_trc eu_tro ual_prov ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.


WEIGHT OFF.
